RubyGems Navigation menu

globalize 6.2.1

Rails I18n de-facto standard library for ActiveRecord model/data translation.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 6.3.0 - October 20, 2023 (33.5 KB)
  2. 6.2.1 - May 24, 2022 (33.5 KB)
  3. 6.2.0 - May 24, 2022 (33.5 KB)
  4. 6.1.0 - February 25, 2022 (33.5 KB)
  5. 6.0.1 - June 23, 2021 (32.5 KB)
显示所有版本 (共 31 个)

Runtime 依赖 (3):

activemodel >= 4.2, < 7.1
activerecord >= 4.2, < 7.1
request_store ~> 1.0

Development 依赖 (8):

appraisal >= 0
m >= 0
minitest >= 0
pry >= 0
rake >= 0
rdoc >= 0

业主:

推送:

作者:

  • Sven Fuchs, Joshua Harvey, Clemens Kofler, John-Paul Bader, Tomasz Stachewicz, Philip Arndt, Chris Salzberg

SHA 256 校验和:

869f7bbe655f54df8b330020c1f114ae8160e4ab91d881661a829c5ae6d80141

签名有效期:

June 23, 2021 - June 23, 2022 (过期)

下载总量 11,087,553

这个版本 955,135

许可:

MIT

需要的 Ruby 版本: >= 2.4.6

链接: